  .push{
  height:50px !important
  }
  .pass-generator-span{
    color:#555
  }
    .pass-generator-span span {
      color:#0d94da;
      text-decoration:underline;
      cursor:pointer
    }
    .pass-generator-span span:hover {
      color:#06a4f3;
    }
    .form-control:not(:focus)~label,
    .form-control:not(:valid)~label {
      top: 6px !important
    }

    .form-control:focus~label,
    .form-control:valid~label {
      top: -17px !important
    }

    select.form-control~label {
      background: transparent;
    }

    select.form-control:focus~label,
    select.form-control:valid~label {
      background: #fff;
    }

    .form-control[state=ok]:disabled~label {
      top: -14px;
      font-size: 12px;
      color: #999;
      background: #fbfbfb
    }

    label.p-check {pointer-events:auto !important;}
    .p-check {position:relative !important; left:100px}
    .p-check input{visibility:hidden; display:none;}
    .p-check input~i:before {
      width: 26px;
      height: 26px;
      display: inline-block;
      cursor: pointer;
      z-index: 100;
      content: url('data:image/svg+xml; utf8, <svg xmlns="http://www.w3.org/2000/svg" fill="gray"  viewBox="0 0 16 16" id="eye-slash"><path d="M13.359 11.238C15.06 9.72 16 8 16 8s-3-5.5-8-5.5a7.028 7.028 0 00-2.79.588l.77.771A5.944 5.944 0 018 3.5c2.12 0 3.879 1.168 5.168 2.457A13.134 13.134 0 0114.828 8c-.058.087-.122.183-.195.288-.335.48-.83 1.12-1.465 1.755-.165.165-.337.328-.517.486l.708.709z"></path><path d="M11.297 9.176a3.5 3.5 0 00-4.474-4.474l.823.823a2.5 2.5 0 012.829 2.829l.822.822zm-2.943 1.299l.822.822a3.5 3.5 0 01-4.474-4.474l.823.823a2.5 2.5 0 002.829 2.829z"></path><path d="M3.35 5.47c-.18.16-.353.322-.518.487A13.134 13.134 0 001.172 8l.195.288c.335.48.83 1.12 1.465 1.755C4.121 11.332 5.881 12.5 8 12.5c.716 0 1.39-.133 2.02-.36l.77.772A7.029 7.029 0 018 13.5C3 13.5 0 8 0 8s.939-1.721 2.641-3.238l.708.709zm10.296 8.884l-12-12 .708-.708 12 12-.708.708z"></path></svg>');
      position: absolute;
      left: -14px;
      top: -7px;

    }

    .p-check input:checked~i:before {
      content: url('data:image/svg+xml; utf8, <svg xmlns="http://www.w3.org/2000/svg" fill="gray"  viewBox="0 0 16 16" id="eye"><path d="M16 8s-3-5.5-8-5.5S0 8 0 8s3 5.5 8 5.5S16 8 16 8zM1.173 8a13.133 13.133 0 011.66-2.043C4.12 4.668 5.88 3.5 8 3.5c2.12 0 3.879 1.168 5.168 2.457A13.133 13.133 0 0114.828 8c-.058.087-.122.183-.195.288-.335.48-.83 1.12-1.465 1.755C11.879 11.332 10.119 12.5 8 12.5c-2.12 0-3.879-1.168-5.168-2.457A13.134 13.134 0 011.172 8z"></path><path d="M8 5.5a2.5 2.5 0 100 5 2.5 2.5 0 000-5zM4.5 8a3.5 3.5 0 117 0 3.5 3.5 0 01-7 0z"></path></svg>');
    }


    .form-group input:disabled~label {
      background: transparent !important
    }

    .auto-passw-abs {
      text-align: right;
      font-size: 12px;
      cursor: pointer;
      position: absolute;
      right: -13px;
      width: 300px;
      top: -27px;
      height: 20px;
      overflow: hidden;
      line-height: 16px;
      padding-top: 0;
      color: #006fcf;
    }

    .auto-passw-abs:hover {
      text-decoration: underline
    }

    input:-webkit-autofill,
    input:-webkit-autofill:hover,
    input:-webkit-autofill:focus,
    input:-webkit-autofill:active {
      transition: background-color 5000s ease-in-out 0s;
    }


 .check-agree {
    text-align: justify;
  }

  #register_btn {
    transform: inherit !important
  }

  .reg-footer .check-agree {
    font-size: 14px;
  }

  .reg-right-panel h3 {
    font-size: 2em;
    margin-top: 10px;
    font-weight: 100;
  }

  .reg-right-panel {
    top: 25px
  }

  .reg-right-panel .reg-hints {
    line-height: 1.25em
  }

  .resend-sms {
    text-align: center;
    position: relative;
    top: -15px;
    color: #069;
    text-decoration: underline;
    cursor: pointer;
    font-size: 80%
  }

  @media (max-width: 460px) {
    .form-group.fields {
      width: 100% !important
    }
  }

  @media (max-width: 768px) {
    .reg-panel {
      padding-left: 20px !important
    }
  }

  .pre-text {
    position: relative;
    top: -15px;
  }

  .form-group b {
    line-height: 15px;
    color: #0d94da;
    position: absolute;
    top: -7px;
    right: 2px;
    font-size: 15px;
    background: #fff;
    display: none;
  }

  .form-input,
  .input-select {
    height: 46px
  }

  .form-group.ok b {
    display: inline
  }

  .form-control:disabled {
    background: #eee;
    opacity: 0.2
  }

  .eye {
    display: inline-block;
    position: relative;
    top: 4px;
    color: #aaa;
    line-height: 20px;
    width: 18px;
    /* ширина элемента */
    height: 18px;
    /* высота элемента */
    background: currentColor;
    /* цвет иконки как цвет текста */
    border-radius: 70% 0 / 70%;
    transform: rotate(45deg);
  }

  .eye::before,
  .eye::after {
    content: "";
    position: absolute;
    top: 20%;
    left: 20%;
    width: 60%;
    height: 60%;
    background: #fff;
    border-radius: 100%;
  }

  .eye::after {
    width: 30%;
    height: 30%;
    top: 35%;
    left: 35%;
    background: inherit;
    /* цвет зрачка как у родителя */
  }

  .password-checkbox {
    width: 20px;
    height: 20px;
    margin: 5px;
  }

  #register_btn.disabled {
    background: #ccc
  }

  .pre-text {
    line-height: 15px;
    font-size: 13px;
    padding-left: 20px
  }

  .sms-code-text {
    display: none
  }

  .sms-code-text-send {
    color: green
  }

  .sms-code-text-not-send {
    color: red
  }